@media screen and (max-width: 1441px) {
  /* .location-text-wrap {
    padding: 5rem 0;
  } */

  .loaction-img-wrap,
  .loaction-img-wrap img {
    height: 100%;
  }

  .section__about {
    padding: 5rem 0 14rem;
  }

  /* .cust_container {
        margin-top: -10%;
    } */
}

@media only screen and (max-width: 1400px) {
  .navbar-container {
    -webkit-transition: all 1s ease;
    -o-transition: all 1s ease;
    transition: all 1s ease;
    padding: 1rem 2rem;
  }

  section.main-banner {
    margin: 6.25vw 0 0 0;
  }
}

@media only screen and (max-width: 1200px) {
  .navbar-container {
    padding: 1rem 2rem;
  }

  .logo-img {
    -webkit-transition: all 1.5s ease;
    -o-transition: all 1.5s ease;
    transition: all 1.5s ease;
    width: 12vw;
  }

  .navLinks {
    -webkit-transition: all 1s ease;
    -o-transition: all 1s ease;
    transition: all 1s ease;
    gap: 1rem;
  }

  .menu {
    display: block;
  }

  .navLinks {
    display: none;
  }

  .custom-visible {
    display: none;
  }

  .section-heading .section-title {
    font-size: 3.5vw;
  }

  .custom-container {
    width: 90%;
    margin: auto;
    max-width: 100%;
  }

  section.main-banner {
    margin: 7.75vw 0 0 0;
  }
}

@media only screen and (max-width: 1080px) {
  .navbar-container {
    padding: 1rem 2rem;
    -webkit-transition: all 1s ease;
    -o-transition: all 1s ease;
    transition: all 1s ease;
  }

  .banner_txt {
    bottom: 10%;
    gap: 1rem;
  }

  .banner_disc p {
    font-size: 17px;
  }

  .over_div {
    padding-right: 0;
  }

  .section-heading .section-title {
    font-size: 4.5vw;
  }

  .high_box p {
    font-size: 20px;
  }

  .gal_text {
    left: 34%;
  }

  .gal_text span {
    font-size: 15px;
  }

  .gal-carousel .owl-nav button,
  .ameni-carousel .owl-nav button {
    width: 50px;
    height: 50px;
  }

  .gal-carousel .owl-nav .owl-prev {
    left: 22%;
  }

  .gal-carousel .owl-nav .owl-next {
    right: 22%;
  }

  .section__about {
    padding: 5rem 0 10rem;
  }

  .cust_container {
    margin-top: -14%;
  }

  .cont_box {
    width: 95%;
  }

  .cont_box .section-heading .section-title {
    font-size: 3.5vw;
  }
}

@media only screen and (max-width: 991px) {
  .logo-img {
    -webkit-transition: all 1.5s ease;
    -o-transition: all 1.5s ease;
    transition: all 1.5s ease;
    width: 15vw;
  }

  section.main-banner {
    margin: 9.5vw 0 0 0;
  }

  .offcanvas-link {
    font-size: 3vw;
    -webkit-transition: all 0.5s ease;
    -o-transition: all 0.5s ease;
    transition: all 0.5s ease;
  }

  .banner_head h2 {
    font-size: 4.5vw;
  }

  .banner_txt {
    bottom: 7%;
    gap: 0.7rem;
    width: 55%;
  }

  .section-heading .section-title,
  .cont_box .section-heading .section-title {
    font-size: 5vw;
  }

  .right,
  .left {
    width: 13%;
  }

  .high_div {
    padding-top: 3rem;
  }

  .sec_config .nav-tabs .nav-link {
    font-size: 16px;
    padding: 0.5rem 1.5rem;
  }

  .config_form p {
    font-size: 15px;
  }

  .section__gal .nav-tabs .nav-link {
    font-size: 15px;
    margin: 0 5px;
  }

  .gallery-swiper-container {
    margin: 2.75rem auto auto auto;
  }

  .gallery-swiper-container .swiper-nav .swiper-button {
    top: 45%;
    width: 50px;
    height: 50px;
  }

  .gallery-swiper-container .swiper-nav .swiper-button.swiper-button-next-2 {
    right: -8px;
  }

  .gallery-swiper-container .swiper-nav .swiper-button.swiper-button-prev-2 {
    left: -8px;
  }

  .cont_box {
    width: 100%;
  }

  .disc p {
    font-size: 12px;
  }
}

@media only screen and (max-width: 767px) {
  .offcanvas-link {
    font-size: 4vw;
    -webkit-transition: all 0.5s ease;
    -o-transition: all 0.5s ease;
    transition: all 0.5s ease;
  }

  .section-heading .section-title,
  .cont_box .section-heading .section-title {
    font-size: 7vw;
    text-align: center;
  }

  .section-heading .form-title {
    font-size: 5.5vw;
    -webkit-transition: all 0.5s ease;
    -o-transition: all 0.5s ease;
    transition: all 0.5s ease;
  }

  .desc p {
    font-size: 18px;
    text-align: center;
  }

  .right,
  .left {
    width: 30%;
  }

  .dwnld_btn {
    margin: 2rem auto 0;
  }

  .high_box h2 {
    font-size: 8vw;
  }

  .high_box p {
    font-size: 17px;
  }

  .brd_left {
    padding-left: 1rem;
  }

  .sec_config .nav-tabs,
  .section__gal .nav-tabs {
    -ms-flex-wrap: nowrap;
    flex-wrap: nowrap;
  }

  .sec_config .nav-tabs .nav-link,
  .section__gal .nav-tabs .nav-link {
    padding: 0.65rem 1.25rem;
  }

  .flor_img {
    margin-top: 1rem;
  }

  .gal-carousel .owl-nav,
  .ameni-carousel .owl-nav {
    position: relative;
    top: 0;
    width: 100%;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    gap: 3rem;
    margin-top: 1rem !important;
  }

  .gal-carousel .owl-nav .owl-prev,
  .ameni-carousel .owl-nav .owl-prev {
    position: relative;
    left: 0;
  }

  .gal-carousel .owl-nav .owl-next,
  .ameni-carousel .owl-nav .owl-next {
    position: relative;
    right: 0;
  }

  .gal_text {
    left: 26%;
    padding: 0.5rem 1.3rem;
  }

  .gal_right,
  .gal_left {
    width: 6%;
  }

  .section__about {
    padding: 5rem 0 7rem;
  }

  .cust_container {
    margin-top: -20%;
    width: 95%;
    padding: 2rem 1.5rem;
  }

  .footer_logo img {
    width: 65%;
  }

  .disc p {
    font-size: 14px;
  }
}

@media only screen and (max-width: 576px) {
  .navbar-container {
    padding: 0.85rem 1rem;
  }

  section.main-banner {
    margin: 15.5vw 0 0 0;
  }

  .logo-img {
    width: 25vw;
  }

  .offcanvas-logo .logo-img {
    -webkit-transition: all 1s ease;
    -o-transition: all 1s ease;
    transition: all 1s ease;
    width: 30vw;
    max-width: 100%;
  }

  .offcanvas-link {
    font-size: 4.5vw;
    -webkit-transition: all 0.5s ease;
    -o-transition: all 0.5s ease;
    transition: all 0.5s ease;
  }

  .offcanvas-close {
    width: 40px;
    height: 40px;
  }

  .mst_btn {
    left: 27%;
    -webkit-transform: translate(-20%, -50%);
    -ms-transform: translate(-20%, -50%);
    transform: translate(-20%, -50%);
  }

  .section__gal .nav-tabs .nav-link {
    font-size: 12px;
    margin: 0 2px;
  }

  .gallery-swiper-container .swiper-nav .swiper-button {
    width: 45px;
    height: 45px;
  }

  .section__master {
    padding: 1rem 0;
  }
}

@media only screen and (max-width: 450px) {
}
